*{
    margin: 0;
    padding: 0;
}
body{
    background-image: url(https://p0.piqsels.com/preview/526/959/766/calculator-pencil-pen-paper.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
header{
    padding: 20px;
    margin: 20px;
}
h1{
    font-family: cursive;
    font-size: 42px;
    text-align: center;
    color: rgb(120, 3, 50);
}
main{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    align-content: center;

    height: 600px;
}
.parte1, .parte2{
    background-color: rgba(47, 119, 245,0.9);
    height: 80%;
    width: 40%;
    margin: auto;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    font-size: 20px;
}
h2{
    color: white;
    font-family: 'Courier New', Courier, monospace;
}

p{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

input{
    padding-left: 20px;
    width: 80%;
    font-size: 20px;
    border-color: rgba(154, 168, 186);
    border-radius: 25px;
    background-color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

input::placeholder{
    color: rgb(174, 146, 243);
}

footer{
    display: flex;
    justify-content: space-between;
    padding: 0px 30px;
    font-size: 20px;
}

footer p{
    color: white;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}